﻿.loginwrapper{
    padding-top:100px;
    padding-bottom:125px;
}

.contant p, input, span {
    margin-left: 0px;
    margin-top:0px;
}

.form-control {
    border-radius: 0px 5px 5px 0px;
}

.input-group{
    margin: 15px 0px 15px 0px;
}

.img-responsive {
    margin: 0 auto;
}

@media only screen and (max-width: 767px) {
    #loginbox {
        max-width: 420px;
        margin-left: auto;
        margin-right: auto;
        display:block;
    }
}